.progress-content {
	min-width: 350px;
}

.progress-chart {
	display: table-row;
	width: 1px;
}

.percentage {
}


.progress-copy {
	padding: 10px;
	display: table-cell;
	width: 1px;
}

.progress-todo div i {
	color: #fff;
}

.progress-todo ul {
	margin-top: 10px;
}

.progress-todo ul li a {
	color: #fff;
}

.percentage span {
    font-size: 26px;
	font-weight: bold;
	color: #002776;
}
